@media only screen and (max-width: 1300px){	
	
	.about-item {
		margin-bottom: 30px;	
	}
	.bg-image,
	.bg-grey {
		display: none;
	}
	
	.featured-title {
		padding-left: 15px;
	}
}

@media only screen and (max-width: 1140px){
	
	.main-menu .navigation > li{
		margin-right:0px;	
	}

	.fact-section .title-inner .text {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.about-item h3,.services-block h5 a {
		font-size: 19px;
		font-weight: normal;
	}
	p {
		font-size: 13px;
	}
	.opsition::after {
		display: none;
	}
	
}
@media only screen and (max-width: 1196px){
	.services-details .video {
		display: none;
	}

	.main-menu .navigation > li > a	{
		padding: 25px 18px;
	}
	.service-item  .box-icon {
		display: table;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	.m-mb20,.post {
		margin-bottom: 20px;
	}

	.fact-section .title-inner .text {
		font-size: 25px;
	}

	.services-block .icon-box {
		position: initial;
	}
	.services-block .inner-box {
		padding: 40px;
		text-align: center;
	}
	/*
	.services-block.style_2 .inner-box {
		text-align: left;
	}*/

	.services-block h2 {
		display: none;
	}

}

@media only screen and (max-width: 985px){
	
	.about-title-2 h2.pb40,.welcome .section-title {
		padding-bottom: 0;
	}
	.header-top .contact-info li {
		display: block;
	}

	.header-top .social-top {
		text-align: initial;
	}
	.services-block-logo {
		display: none;
	}
	.services-block  {
		margin-top: 40px;
	}

	.header-top,.header-top .social-top {
		text-align: center;
	}
	
	.mtsm20 {
		margin-top: 20px;
	}
	.bg-image,
	.bg-grey {
		display: none;
	}

	.bg3 {
		margin-bottom: 30px;
	}
	
	.post-info {
		margin-top: 10px;
	}

	h1,.right-side .content-inner h2 {
		font-size: 30px;
	}
	
	/*.post-body {
		padding-left: 20px !important;
	}*/

	.price-table,.web_offer_big {
		margin-bottom: 30px;
	}
	.mtsm20 {
		margin-top: 20px;
	}

	.img-area,.offer-body {
		width: 100%;
		clear: both;
	}

	.pln {
		padding-left: inherit;
	}
	.prn {
		padding-right: inherit;
	}


	
}

@media only screen and (max-width: 991px){
	.mt-sm-20 {
		margin-top: 20px; 
	}

	.m-mb20 {
		margin-bottom: 20px;
	}
	.mb-sm-30 {
		margin-bottom: 30px;
	}
	.mb-sm-20 {
		margin-bottom: 20px;
	}
	.about {
		text-align: center;
	}
	/*Typography*/
	h1.h1 {
		font-size: 25px;
	}
	.section-title h2 {
		font-size: 32px;
	}
	.about-title-2 h2 {
		font-size: 1.8em;
	}
	.top-right .info-nav li:first-child {
		display: none;
	}
	.quality_level h2 {
		font-size: 25px;
	}

	/*block Services*/
	.services-block.style_2 {
		margin-top: 0;
	}
	
	.view_more {
		margin-bottom: 30px;
		text-align: center;
	}
	.experience-divider h2 {
		font-size: 18px;
	}
	.opsition {
		padding: 40px;
		min-height: auto;
	}

	/*portfolio   grid*/
    .portfolio.col-2 .portfolio-item,
    .portfolio.col-3 .portfolio-item,
    .portfolio.col-4 .portfolio-item,
    .portfolio.col-5 .portfolio-item,
    .portfolio.col-6 .portfolio-item {
        width: 33.3333333%;
        /*width: 50%;*/
    }
    .services-block-logo,.extra-menu-item {
    	display: none;
    }

	.sm-text-center {
		text-align: center;
	}
	.about-title-2 h2 {
		padding-bottom: 20px;
	}
	
	.theme-btn, .theme-second-btn {
		padding: 10px 20px 10px 17px;
	}
	.theme-btn::after, .theme-second-btn::after {
		content: '';
	}
	.coming-soon h1 {
		font-size: 40px;
	}
	.countdown-timer li span.days,
	.countdown-timer li span.hours,
	.countdown-timer li span.minutes,
	.countdown-timer li span.seconds {
		font-size: 40px;
		font-weight: 700;
	}
	.opsition::before {
		background: transparent;
		border-right: none;
	}
	.widget {
		margin-top: 30px;
	}
	.header-mainbox .outer-box {
		float: left;
	}
}

@media only screen and (max-width: 800px){
	 /*portfolio   grid*/
    .portfolio.col-2 .portfolio-item,
    .portfolio.col-3 .portfolio-item,
    .portfolio.col-4 .portfolio-item,
    .portfolio.col-5 .portfolio-item,
    .portfolio.col-6 .portfolio-item {
        /*// width: 33.3333333%;*/
        width: 50%;
    }
    .portfolio-filter li a:hover, .portfolio-filter li.active a {
		color: initial;
		background-color: transparent;
	}
	.who-we-are .left-side.image2 {
		display: block;
	}
	.who-we-are .right-side,.who-we-are  .left-side {
		width: 100%;
		display: block;
	}

	h1,.right-side .content-inner h2 {
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
	}

	.quality_level h2 {
		font-size: 22px;
	}

}
@media only screen and (max-width: 767px){

	.header-mainbox .logo-box {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.header-mainbox .logo-box a img {
		display: inline-block;
	}
	.menu-item-button-link,.cs-header-middle-col.cs-time .icofont ,
	.top-left .info-nav li:last-child {
		display: none;
	}
	.header-mainbox .logo-box, .header-mainbox.style_2 .outer-box,.header-mainbox .outer-box {
		float: right;
	}
	.cs-header-middle-col.cs-time {
		float: none;
		text-align: center;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
		display: initial;
	}
	.header-style-bar .logo,.about-company, .call-to-action, .title-tag, .post-content {
		text-align: center;
	}

	.post,
	.team-item {
		margin-bottom: 20px;
	}

	/*Funfact*/
	.counter-column .count-outer {
		font-size: 40px;
		font-size: 2.8rem;
	}
	.cs-number-count .text h5 {
		font-size: 1.5rem;
		font-weight: normal;
	}

	/*index*/
	.header-style-two .header-mainbox.style_3 {
    position: relative;
    border: none;
    background-color: #000000;
	}
	.header-style-two .header-mainbox {
		background: #0F263A;
	}


	/*Index-3*/
	.about-company .text h4  {
		font-size: 1em;
	}

	.pt-sm-n {
		padding-top: 0;
	}

	.columns-1.style-2 .cs-counter-col {
		padding-left: 0;
	}
	.main-footer {
		text-align: center;
	}

	.main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
	}
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:0px 0px;
		border:1px solid #73a702;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px;
		border:1px solid #333;
		margin:0px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding:18px 20px 24px 20px;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
    display: inline-block;
    z-index: 7;
    border: 1px solid #333;
    float: none;
    margin: 0px;
    border-radius: 0px;
    background-color: #FBCA00;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation{
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background-color: #000000;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
		border:none !important;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li> a:before,
	.main-menu .navigation > li > a:after,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		/*background: #73a702;*/
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,0.20) !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(0,0,0,.1) !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none !important;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		line-height:22px;
		color:#ffffff !important;
		text-align:left;
	}
	/*
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#333 !important;
	}*/
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		color:#FCD41B !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	/*.main-slider .tp-caption{
		display:none !important;	
	}*/

	.about-item.inner-box p,.about-item.inner-box h3 {
		padding-left: 30px; 
		text-align: center;
	}
	.about-company .small-line:after,.title-tag .small-line:after,.call-to-action .small-line:after,.about .small-line:after{
		right: 0;
		margin: 0 auto;
	}
	
	.main-footer .footer-upper .column{
		padding-left:15px !important;	
	}
	
	.menu-two .items-container .menu-item{
		width:50%;
		border:1px solid #e9e9e9 !important;	
	}

	.service-item {
		text-align: center !important;
	}
	.testimonial-item {
		padding-left: 20px;
		padding-right: 20px;
	}
	 
	.bg-image,
	.bg-grey {
		display: none;
	}
	.featured-title {
		text-align: center;
	}

	.icon-box {
		text-align: center;
	}
	.main-footer .icon-box i {
		float: none;
	}
	.post-info {
		margin-top: 10px;
	}

	/*.post-body {
		padding-left: 20px !important;
	}*/
	.bg3 {
		margin-bottom: 20px;
	}

	.counter-column {
		text-align: center;
		margin-bottom: 30px;
	}
	
	.counter-column .coun-icon {
		float: none;
	}
	
}

@media only screen and (max-width: 599px){

	.container, .container-fluid {
    	padding-top: 70px;
    	padding-bottom: 70px;
	}
	
	.main-header .header-top .top-left{
		width:100%;
		margin:0px;
	}
	
	.main-header .header-top .top-left .info-nav{
		text-align:center;	
	}
	
	.main-header .header-top .top-left .info-nav li{
		float:none;
		display:inline-block;
		margin:0px 5px !important;	
	}
	
	.main-header .header-top .top-left .info-nav li:after,
	.extended .team-carousel-one .bx-controls-direction{
		display:none;	
	}
	
	
	.main-footer .info-columns .info-block{
		width:100%;
		margin-bottom:20px;	
	}

	.service-item {
		text-align: center !important;
	}
	.bg-image,
	.bg-grey {
		display: none;
	}
	.featured-title {
		text-align: center;
	}
	.icon-box {
		text-align: center;
	}

	.post-info {
		margin-top: 10px;
	}


	.top-left .info-nav li:last-child  {
		display: none !important;
	}
	.top-right .info-nav  {
		display: none;
	}
	.web_offer_big .offer-dis {
		bottom: 5%;
	}
	.web_offer_big .offer-dis h2 {
		font-size: 18px;
	}
	
	
}
@media only screen and (max-width: 480px) {
	.portfolio.col-2 .portfolio-item, 
	.portfolio.col-3 .portfolio-item, 
	.portfolio.col-4 .portfolio-item, 
	.portfolio.col-5 .portfolio-item, 
	.portfolio.col-6 .portfolio-item, 
	.testimonial.grid-2 li {
    width: 100%;
}

.who-we-are .right-side {
	padding: 99px 53px 32px;
}

.services-block .icon-box {
	position: initial;
}
.services-block .inner-box {
	padding: 40px;
	text-align: center;
}
.services-block h2 {
	display: none;
}
.about-title-2 h2,h2,.fact-section .title-inner .text   {
	font-size: 1.5em;
}
.about-item h3,.services-block h5 a {
	font-size: 19px;
}
p {
	font-size: 13px;
}
.per-chart h2 {
	margin: 20px 0;
}
.per-chart p {
	margin-bottom: 30px;
}
.portfolio-filter li {
	display: block;
	line-height: 1.8;
}
.footer-1 {
	margin-bottom: 20px;
}
.faq-content .panel-group .panel.panel-default .panel-heading .panel-title a {
	font-size: 13px;
	font-weight: 300;
	text-transform: lowercase;
}
.countdown-timer li {
	border-right: none;
}
.quality_level h2 {
	font-size: 18px;
}
.section-title h2 {
	font-size: 29px;
}
.text-center blockquote p, blockquote.text-center p {
	min-width: 100%;
}
.testimonial-item blockquote p::before, .testimonial-item blockquote p::after {
	background-image: none;
}
.testimonial-item blockquote {
	padding: 30px 0;
}


}

@media only screen and (max-width: 450px) {
	
	.header-mainbox .outer-box {
		float: none;	
	}

	.post-info {
		margin-top: 10px;
	}

	.post .blog-effect {
		float: none !important;
	}

	.post .blog-effect img {
		width: 100%;
	}

	.web_offer_big .offer-dis {
		bottom: 5%;
	}
	.web_offer_big .offer-dis h2 {
		font-size: 18px;
	}
	.fz-sm-20 {
		font-size: 20px !important		
	}
}
.primary-btn {
  background: #039;
  color: #fff;
  display: block;
  padding: 8px 15px 8px 35px;
  position: relative;
  text-decoration: none;
  transition: all 0.4s ease;
  z-index: 2;
}
.primary-btn:after,
.primary-btn:before {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40%;
  content: "";
  height: 1.2em;
  left: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1.2em;
  z-index: -1;
}
.primary-btn:after {
  background-image: url(https://www.shop.lutzgruppe.de/benutzerdaten/400492/shop/layout/icons/arrow-icon.png);
}
.primary-btn:before {
  background: #093;
  filter: grayscale(1);
  opacity: 0.5;
  transition: all 0.5s ease 0.2s;
}
.primary-btn:hover:before {
  background: #093;
  filter: grayscale(0);
  height: 100%;
  left: 0;
  opacity: 1;
  width: 100%;
}
.slick-container#slider-top {
  /* padding-top: 20px; */
}
.slick-container#slider-top a.slide {
  display: block;
  width: 100%;
}
.slick-container#slider-top a.slide > img {
  display: block;
  height: auto;
  max-width: 100%;
  width: 100%;
}
.startseite-wrapper .product-categories {
  padding: 40px 0;
}
.startseite-wrapper .category-listing {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.startseite-wrapper .category-listing * {
  box-sizing: border-box;
}
.startseite-wrapper .category-listing .category {
  background: #fff;
  color: #181818;
  display: block;
  position: relative;
  text-decoration: none;
  transition: all 0.4s ease;
  width: calc(20% - 10px);
}
.startseite-wrapper .category-listing .category > a {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.startseite-wrapper .category-listing .category > .category-image {
  overflow: hidden;
  padding: 10px;
  width: 100%;
}
.startseite-wrapper .category-listing .category > .category-image > img {
  height: auto;
  transition: all 0.4s ease;
  width: 100%;
}
.startseite-wrapper .category-listing .category .category-text {
  border-top: 1px solid #d9d9d9;
  font-family: Kollektif, sans-serif;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  overflow: hidden;
  padding: 10px calc(10px + 1.2em) 10px 10px;
  position: relative;
  text-align: left;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 5;
}
.startseite-wrapper .category-listing .category .category-text:after,
.startseite-wrapper .category-listing .category .category-text:before {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40%;
  content: "";
  height: 1.2em;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 1.2em;
  z-index: -1;
}
.startseite-wrapper .category-listing .category .category-text:before {
    background-color: #FBCA00;
    transition: all 0.4s ease;
}
.startseite-wrapper .category-listing .category .category-text:after {
  background-image: url(https://www.shop.lutzgruppe.de/benutzerdaten/400492/shop/layout/icons/arrow-icon.png);
  transition: all 0.5s ease 0.2s;
}
.startseite-wrapper .category-listing .category:hover {
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}
.startseite-wrapper .category-listing .category:hover .category-image > img {
  transform: scale(1.2);
}
.startseite-wrapper .category-listing .category:hover .category-text {
  color: #fff;
}
.startseite-wrapper .category-listing .category:hover .category-text:before {
  height: 100%;
  right: 0;
  width: 100%;
}
@media screen and (max-width: 992px) {
  .startseite-wrapper .category-listing {
    justify-content: center;
  }
  .startseite-wrapper .category-listing .category {
    width: calc(25% - 10px);
  }
}
@media screen and (max-width: 865px) {
  .startseite-wrapper .category-listing .category {
    width: calc(33.33% - 10px);
  }
}
@media screen and (max-width: 610px) {
  .startseite-wrapper .category-listing .category {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 410px) {
  .startseite-wrapper .category-listing .category .category-text {
    font-size: 15px;
  }
  .startseite-wrapper .category-listing .category .category-text:after,
  .startseite-wrapper .category-listing .category .category-text:before {
    height: 1em;
    width: 1em;
  }
}
@media screen and (max-width: 330px) {
  .startseite-wrapper .category-listing .category {
    width: 100%;
  }
}
.startseite-wrapper .aktuelle-aktionen {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  padding: 40px 0;
}
.startseite-wrapper .aktuelle-aktionen .aktion {
  width: calc(50% - 7px);
}
.startseite-wrapper .aktuelle-aktionen .aktion > img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .startseite-wrapper .aktuelle-aktionen .aktion {
    width: 100%;
  }
}
.startseite-wrapper .marken {
  padding: 40px 0;
}
.startseite-wrapper .marken .marken-listing .marke {
  background: #fff;
  box-sizing: border-box;
  margin: 1em 0;
  padding: 5px;
}
.startseite-wrapper .marken .marken-listing .marke > img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  height: auto;
  max-width: 100%;
  padding: 10px;
  width: 100%;
}
.startseite-wrapper .bestseller,
.startseite-wrapper .kataloge {
  padding: 40px 0;
}
.startseite-wrapper .kataloge * {
  box-sizing: border-box;
}
.startseite-wrapper .kataloge .kataloge-list-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog {
  color: #545454;
  display: block;
  padding-right: 15px;
  position: relative;
  text-decoration: none;
  width: calc(16.66% - 15px);
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog > a {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog img {
  max-width: 100%;
  transition: all 0.3s ease;
  width: 100%;
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog span {
  display: block;
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog .prime {
  color: #000000;
}
.startseite-wrapper .kataloge .kataloge-list-wrap .katalog:hover img {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 750px) {
  .startseite-wrapper .kataloge .kataloge-list-wrap .katalog {
    width: calc(33.33% - 15px);
  }
}
.startseite-wrapper .empfehlungen,
.startseite-wrapper .loesungen-services {
  padding: 40px 0;
}
.startseite-wrapper .loesungen-services .loesungen-services-post-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.startseite-wrapper .loesungen-services .loesungen-services-post-wrapper * {
  box-sizing: border-box;
}
.startseite-wrapper .loesungen-services .blog-post {
  margin-bottom: 20px;
  width: calc(33.33% - 10px);
}
.startseite-wrapper .loesungen-services .blog-post img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
.startseite-wrapper .loesungen-services .blog-post,
.startseite-wrapper .loesungen-services .blog-post-content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}
.startseite-wrapper .loesungen-services .blog-post-content h3,
.startseite-wrapper .loesungen-services .blog-post h3 {
  color: #181818;
  margin-bottom: 0;
}
.startseite-wrapper .loesungen-services .blog-post-content p,
.startseite-wrapper .loesungen-services .blog-post p {
  color: #545454;
  margin-top: 0.5em;
}
@media screen and (max-width: 768px) {
  .startseite-wrapper .loesungen-services .blog-post {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 550px) {
  .startseite-wrapper .loesungen-services .blog-post {
    width: 100%;
  }
}
.tab-navigation {
  background: #fff;
  border-bottom: 3px solid #d9d9d9;
  margin-bottom: 40px;
  width: 100%;
}
.tab-navigation button {
  background: transparent;
  border: 0;
  border-bottom: 3px solid #d9d9d9;
  color: #181818;
  cursor: pointer;
  font-family: Kollektif, sans-serif;
  margin-bottom: -3px;
  padding: 1em 2em;
  transition: all 0.4s ease;
}
.tab-navigation button.active,
.tab-navigation button:hover:not(.active) {
  border-bottom-color: #000000;
  color: #000000;
}
@media (min-width: 992px) {
  .tab-contents .tab > p {
    font-size: 14px;
    line-height: 1.6;
    max-width: 890px;
  }
  .tab-contents > .tab > div {
    width: 60%;
  }
  .tab-contents > .tab img {
    max-width: 40%;
    padding: 0 2em;
  }
}
.tab-contents {
  padding-bottom: 50px;
}
.tab-contents > .tab img {
  display: block;
  height: auto;
  width: auto;
}
.tab-contents ul li {
  list-style: "✓";
}
.tab-contents .tab:not(.active) {
  display: none;
}
.grey-bg {
  background: #d9d9d9;
  position: relative;
  z-index: 2;
}
.grey-bg:before {
  background: #d9d9d9;
  content: "";
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translate(-50%);
  width: 100vw;
  z-index: -1;
}
.heading-with-border {
  border-bottom: 2px solid #d9d9d9;
  margin-bottom: 1em;
  width: 100%;
}
.heading-with-border h2 {
    margin-bottom: 0.25em;
    color: #000000;
}
.template_header_item.template_search {
  width: 60%;
}
#template_search_form #template_search_text {
  border: 0;
  border-radius: 5px;
  font-family: Source Sans Pro, sans-serif;
}
#template_search_form #template_search_submit {
  border: 0;
  border-radius: 0 5px 5px 0;
}
@media screen and (max-width: 480px) {
  .popup_content_account,
  .popup_content_cart,
  .popup_content_menu,
  .popup_content_search {
    left: 50%;
    transform: translate(-50%);
  }
}
#template_header .template_header_item > a {
  align-items: center;
  background: transparent;
  border: 0;
  display: flex;
}
#template_header .template_header_item > a > i {
  display: block;
  height: 28px;
  margin-right: 5px;
  width: 28px;
}
#template_header .template_header_item > a > i:before {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  height: 100%;
  width: 100%;
}
#template_header .template_header_item > a .template_account_desc,
#template_header .template_header_item > a .template_account_desc span,
#template_header .template_header_item > a .template_cart_desc {
  color: #fff;
  font-family: Kollektif, sans-serif;
}
#template_header
  .template_header_item.template_account
  > a
  .mdi-account:before {
  background-image: url(https://www.shop.lutzgruppe.de/benutzerdaten/400492/shop/layout/icons/user-icon.png);
  content: "";
}
#template_header .template_header_item.template_cart > a .mdi-cart:before {
  background-image: url(https://www.shop.lutzgruppe.de/benutzerdaten/400492/shop/layout/icons/cart-icon.png);
  content: "";
}
@media screen and (max-width: 400px) {
  html #template_header .template_header_item > a {
    padding: 3px;
  }
}
.popup_div {
  border: 0;
  border-bottom: 5px solid #039;
  border-radius: 4px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  font-family: Source Sans Pro, sans-serif;
}
.popup_div:after,
.popup_div:before {
  display: none;
}
.popup_div ul > li {
  margin-bottom: 2px;
  transition: all 0.4s ease;
}
.popup_div ul > li:hover {
  background: #d9d9d9;
  border-bottom-color: transparent;
  border-radius: 4px;
}
.popup_div ul > li:hover > a {
  color: #039 !important;
}
.popup_div ul > li > a {
  transition: all 0.4s ease;
}
.popup_div ul > li > a,
.template_account .popup_content_account ul a {
  color: #545454 !important;
  font-family: Kollektif, sans-serif;
}
#template_header #template_main_nav {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 0;
}
#template_header #template_main_nav > li:not(:last-child) {
  border-right: 1px solid hsla(0, 0%, 100%, 0.5);
}
#template_header #template_main_nav > li {
  margin-bottom: 10px;
}
#template_header #template_main_nav > li:hover > a {
  background: #fff;
  border-bottom: 0;
  color: #039;
}
#template_header #template_main_nav > li > a {
  border-bottom: 0;
  border-radius: 3px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 0;
  margin-left: 15px;
  margin-right: 15px;
  padding: 5px 10px;
  transition: all 0.4s ease;
}
#template_header #template_main_nav > li > a.active {
  border-bottom: 0;
}
#template_header #template_main_nav .popup_div {
  padding-left: 10px;
}
#template_header #template_main_nav .template_wgprev_heading {
  border-radius: 3px;
  box-sizing: border-box;
  color: #181818;
  font-family: Kollektif, sans-serif;
  font-size: 16px;
  margin-bottom: 3px;
  margin-right: 10px;
  padding: 7px 15px;
  text-transform: none;
}
#template_header #template_main_nav .template_wgprev_heading > i.mdi {
  display: none;
}
#template_header #template_main_nav .template_wgprev_heading:hover {
  background: #039;
  color: #fff;
}
#template_header #template_main_nav span.template_nav_span {
  border: 0 !important;
}
@media screen and (min-width: 960px) {
  #template_header #template_main_nav .popup_div:after {
    background: #f4f5f6;
    border-radius: 5px 0 0 5px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: calc(28% - 30px);
    z-index: -1;
  }
}
@media screen and (max-width: 960px) {
  html #template_header #template_main_nav {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin-left: 0;
    padding-top: 0;
  }
  html #template_header #template_main_nav > li {
    border: 0 !important;
  }
}
#template_header #template_header_list {
  padding: 10px 0;
}
#template_logo_stickynavi {
  box-sizing: border-box;
  max-height: none;
  max-width: 200px;
  padding-right: 30px;
}
@media screen and (max-width: 960px) {
  #template_header_list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  #template_header .template_header_item:not(.template_search) {
    border: 1px solid hsla(0, 0%, 100%, 0.4);
  }
  #template_header .template_header_item {
    border-radius: 3px;
    margin: 0;
    position: static;
  }
  #template_header .template_header_item > a {
    align-items: center;
    aspect-ratio: 1/1;
    display: flex;
    height: auto;
    justify-content: center;
    padding: 5px;
    width: auto;
  }
  #template_header .template_header_item > a > i {
    color: #fff;
    display: block;
    margin: 0;
    top: 0;
    width: 20px;
  }
}
.sticky_navi.sticky_navi_fixed#sticky_menu .top_navi {
  align-items: center;
  display: flex;
  padding: 10px 15px;
}
.sticky_navi.sticky_navi_fixed#sticky_menu
  .top_navi
  .sticky_logo_mini_position
  > img {
  display: block;
  margin: 0;
}
.sticky_navi.sticky_navi_fixed#sticky_menu #template_header_list {
  justify-content: flex-end;
  margin-bottom: 0;
  padding: 0;
}
.cat_outer_frame {
  background: #fff;
  border: 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #181818;
  display: block;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-decoration: none;
  transition: all 0.4s ease;
  z-index: 1;
}
.cat_outer_frame:hover {
  border: 0;
}
.cat_outer_frame .cat_image_frame {
  height: 100%;
  position: relative;
}
.cat_outer_frame .cat_title_frame {
  background: #fff;
  border-top: 1px solid #d9d9d9;
  bottom: 0;
  font-family: Kollektif, sans-serif;
  height: auto;
  left: 0;
  opacity: 1;
  padding: 15px calc(10px + 1.2em) 15px 10px;
  position: absolute;
  top: auto;
  width: 100%;
  z-index: 1;
}
.cat_outer_frame .cat_title_frame > table > tbody > tr > td {
  text-align: left;
}
.cat_outer_frame .cat_title_frame > table > tbody > tr > td h3 {
  color: #181818;
  font-weight: 500;
}
.cat_outer_frame .cat_title_frame:after,
.cat_outer_frame .cat_title_frame:before {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40%;
  content: "";
  height: 1.2em;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 1.2em;
  z-index: -1;
}
.cat_outer_frame .cat_title_frame:before {
  background: #039;
  transition: all 0.4s ease;
}
.cat_outer_frame .cat_title_frame:after {
  background-image: url(https://www.shop.lutzgruppe.de/benutzerdaten/400492/shop/layout/icons/arrow-icon.png);
  transition: all 0.5s ease 0.2s;
}
.cat_outer_frame:hover,
.cat_outer_frame:hover .cat_title_frame {
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}
.cat_outer_frame:hover .cat_title_frame > table > tbody > tr > td h3 {
  color: #fff;
}
.cat_outer_frame:hover .cat_title_frame:before {
  height: 100%;
  right: 0;
  width: 100%;
}
html .slick-next:before,
html .slick-prev:before {
  background: #fff;
  border-radius: 50%;
  color: #039;
  font: normal normal normal 27px/1 Material Design Icons;
  height: 100%;
  opacity: 1;
  width: 100%;
}
html .slick-next,
html .slick-prev {
  height: 27px;
  width: 27px;
}
.product-slider {
  clear: both;
  display: block;
  width: 100%;
}
.product-slider .artangebote_outer_frame {
  width: calc(100% - 15px);
}
.product-slider .slick-slider,
.product-slider .slick-slider-wrapper {
  width: 100%;
}
* {
}
body,
html.template_html {
  overflow-x: hidden;
}
.user_content {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 
b,
strong {
    font-weight: 700;
    color: #00000;
}
h3 {
  font-size: 18px;
}


/** gobal layout */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root{
    --primary-color: #00000;
    --accent-color: #00ED22;
    --grey:##000000;
    --bg-grey: #00000;
    --shadow: #949494;
}
.container{
    position: relative;
    align-items: center;
    justify-content: center;
}

.row{
    display: flex;
    gap: 20px;
}

.col-6{
    width: 50%;
}

.single-product{
    width: 1080px;
    position: relative;
}
/** Breadcrumb **/

.single-product .breadcrumb{
    background: #48484810;
    padding: 8px 4px;
    border-radius: 8px;
    font-size: 15px;
}

.breadcrumb span{
    display: inline-flex;
    flex-direction: row;
    gap: 8px;
    margin-left: 0px;
}
.breadcrumb span:not(:last-child)::after{
    content: '/';
}

.breadcrumb span a{
    text-decoration: none;
    color: var(--primary-color);
}

/** product image **/

.single-product .product-image{
    width: 100%;
}

.product-image .product-image-main{
    position: center;
    display: block;
    height: 750px;
    background: var(--bg-grey);
    padding: 10px;
}

.product-image-main img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-image-slider{
    display: flex;
    gap: 10px;
    margin: 10px 0;
}

.product-image-slider img{
    width: 90px;
    height: 90px;
    background: var(--bg-grey);
    padding: 6px;
    cursor: pointer;
}

/** product title **/

.product-title{
    margin-top: 20px;

}
.product-title h2{
    font-size: 32px;
    line-height: 2.4rem;
    font-weight: 700;
    letter-spacing: -0.02rem;
    color: #000000;
}

/** product rating **/
.product-rating{
    display: flex;
    margin-top: 4px;
    margin-bottom: 10px;
    align-items: center;
}

.product-rating span:not(:last-child){
    color: #ffc600;
}
.product-rating .review{
    color: var(--grey);
    font-size: 12px;
    font-weight: 500;
}
/** Product price **/
}

.product-price .offer-price{
    font-size: 48px;
    font-weight: 700;
}
.product-price .sale-price{
    font-size: 22px;
    font-weight: 500;
    text-decoration: line-through;
    color: var(--grey);
    margin-left: 12px;
}

/** Product Details **/
.product-details{
    margin: 10px 0;
}
.product-details h3{
    font-size: 18px;
    font-weight: 500;
}
.product-details p{
    margin: 5px 0;
    font-size: 14px;
    line-height: 1.2rem;
}

/** Product size **/
.product-size{
    margin: 10px 0;
}
.product-size h4{
    font-size: 16px;
    font-weight: 500;
}

.product-size .size-layout{
    margin: 5px 0;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.product-size .size-layout .size-input{
    display: none;
}
.product-size .size-layout .size{
    background: var(--bg-grey);
    padding: 10px 18px;
    border: 1px solid var(--bg-grey);
    border-radius: 4px;
    margin-left: 0px;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
}
.product-size .size-layout .size:hover{
    border: 1px solid var(--grey);
}

.product-size .size-layout input[type="radio"]:checked + .size{
    background-color: rgb(35, 35, 35);
    border: 1px solid var(--grey);
    color: var(--bg-grey);
    box-shadow: 0 3px 6px var(--shadow);

}


/** Product Color **/
.product-color{
    margin: 10px 0;
    justify-content: center;
}
.product-color h4{
    font-size: 16px;
    font-weight: 500;
}
.product-color .color-layout{
    margin: 5px 0;
    display: flex;
    gap: 10px;
}

.product-color .color-layout label{
    border-radius: 4px;
    cursor: pointer;
    content: '';
    width: 40px;
    height: 40px;
    display: inline-block;
}

.product-color .color-layout .black{
    background-color: #272E4E;
}

.product-color .color-layout .red{
    background-color: blue;
}
.product-color .color-layout .blue{
    background-color: blue;
}

.product-color .color-layout input[type="radio"]:checked + label{
    box-shadow: 0 3px 6px var(--shadow);
}

.product-color .color-layout .color-input{
    display: none;
}


/** divider **/
.divider{
    display: block;
    height: 1px;
    width: 100%;
    background: #48484830;
    margin: 20px 0;
}

/** product Button Group **/

.product-btn-group{
    display: flex;
    gap: 15px;
}
.product-btn-group .button{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    padding: 15px 50px;
    font-size: 20px;
    font-weight: 600;
}
.product-btn-group .buy-now{
    background-color: var(--accent-color);
    color: #fff;
    border: 1px solid var(--accent-color);
    border-radius: 4px;
    cursor: pointer;
}

.product-btn-group .buy-now i{
    font-size: 20px;
}
.product-btn-group .buy-now:hover{
    box-shadow: 0 3px 6px var(--shadow);
}

.product-btn-group .add-cart{
    
    background-color: var(--bg-grey);
    color: var(--grey);
    border-radius: 4px;
    cursor: pointer;
}
.product-btn-group .add-cart i{
    font-size: 20px;
}
.product-btn-group .add-cart:hover{
    box-shadow: 0 3px 6px var(--shadow);
    background: var(--grey);
    color: #fff;
}
.product-btn-group .heart{
    color: var(--grey);
    cursor: pointer;
}
.product-btn-group .heart i{
    font-size: 20px;
}
.product-btn-group .heart:hover{
    color: var(--accent-color);
}


/** Responsive Mobile **/
@media screen and (max-width:520px) {
    .container{
        padding: 20px;
        height: auto;
    }
    .row{
        display: block;
    }

    .col-6{
        width: 100%;
        display: block;
    }
    .single-product{
        width: 100%;
        position: relative;
    }

    .product-image .product-image-main{
        width: 100%;
        height: 280px;
    }
    .product-image-slider{
        gap: 5px;
    }

    .breadcrumb{
        display: none;
    }

    .product-title h2{
        font-size: 24px;
        line-height: 1.6rem;
    }
    .product-size{
        display: block;
    }
    .product-size .size-layout{
        display: block;
        margin: 10px 0;

    }
    .product-size .size-layout .size{
        padding: 6px 10px;
    }
    .product-btn-group{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}

/** Responsive Tablet **/
@media  (min-width: 520px ) and (max-width: 1080px) {
   .container{
    display: block;
    height: auto;
    padding: 20px;
   }
}
.navbar{
  height: 70px;
  width: 100%;
  padding: 14px 30px;
  background-color: #1b4cd3;
  position: relative;
}
.navbar .nav-header{
  display: inline;
}
.navbar .nav-header .nav-logo{
  left : 10px;
  display: inline-block;
  margin-top: -7px;
}
.navbar .nav-links{
  display: inline;
  float: right;
  font-size: 18px;
}
 
.navbar .nav-links .loginBtn{
  display: inline-block;
  padding: 5px 15px;
  margin-left: 20px;
  font-size: 17px;
  color: rgb(9, 14, 90);
}
.navbar .nav-links a{
  padding: 10px 12px;
  text-decoration: none;
  font-weight: 550;
  color: white;
}
/* Hover effects */
.navbar .nav-links a:hover{
  background-color: rgba(0, 0, 0, 0.3);
}
 
/* responsive navbar toggle button */
.navbar #nav-check, .navbar .nav-btn{
  display: none;
}
@media (max-width:700px) {
  .navbar .nav-btn{
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .navbar .nav-btn label {
    display: inline-block;
    width: 80px;
    height: 70px;
    padding: 25px;
  }
  .navbar .nav-btn label span {
    display: block;
    height: 10px;
    width: 25px;
    border-top: 3px solid #eee;
  }
  .navbar .nav-btn label:hover, .navbar #nav-check:checked ~ .nav-btn label {
    background-color: rgb(9, 14, 90);
  }
  .navbar .nav-links{
    position: absolute;
    display: block;
    text-align: center;
    width: 50%;
    background-color: rgb(9, 14, 90);
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 70px;
    right: 0px;
  }
  .navbar .nav-links a {
    display: block;
  }
 
  /* when nav toggle button not checked */
  .navbar #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
  }
 
  /* when nav toggle button is checked */
  .navbar #nav-check:checked ~ .nav-links {
    height: calc(100vh - 70px);
    overflow-y: auto;
  }
  .navbar .nav-links .loginBtn {
    padding: 10px 40px ;
    margin: 20px;
    font-size:  18px;
    font-weight: bold;
    color: rgb(9, 14, 90);
  }
}
.image-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.responsive-image {
    width: 800px;
    height: 110px;
    margin: 10px;
    object-fit: cover;
}

/* Media queries para hacerlo responsivo */
@media only screen and (max-width: 768px) {
 .responsive-image {
    width: 600px;
    height: 85px;
  }
}

@media only screen and (max-width: 480px) {
 .responsive-image {
    width: 800px;
    height: 85px;
  }
}
.pd-wrap {
	padding: 40px 0;
}
.heading-section {
	text-align: center;
	margin-bottom: 20px;
}
.sub-heading {
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #2e9ca1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.heading-section h2 {
	font-size: 32px;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 15px;
}
.user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
	min-width: 80px;
	background-size: 100%;
}
.carousel-testimonial .item {
	padding: 30px 10px;
}
.quote {
	position: absolute;
    top: -23px;
    color: #2e9da1;
    font-size: 27px;
}
.name {
	margin-bottom: 0;
    line-height: 14px;
    font-size: 17px;
    font-weight: 500;
}
.position {
	color: #adadad;
	font-size: 14px;
}
.owl-nav button {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	outline: none;
	height: 25px;
}
.owl-nav button svg {
	width: 25px;
	height: 25px;
}
.owl-nav button.owl-prev {
	left: 25px;
}
.owl-nav button.owl-next {
	right: 25px;
}
.owl-nav button span {
	font-size: 45px;
}
.product-thumb .item img {
	height: 100px;
}
.product-name {
	font-size: 22px;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 4px;
}
.product-price-discount {
	font-size: 22px;
    font-weight: 400;
    padding: 10px 0;
    clear: both;
}
.product-price-discount span.line-through {
	text-decoration: line-through;
    margin-left: 10px;
    font-size: 14px;
    vertical-align: middle;
    color: #a5a5a5;
}
.display-flex {
	display: flex;
}
.align-center {
	align-items: center;
}
.product-info {
	width: 100%;
}
.reviews-counter {
    font-size: 13px;
}
.reviews-counter span {
	vertical-align: -2px;
}
.rate {
    float: left;
    padding: 0 10px 0 0;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float: right;
    width: 15px;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 21px;
    color:#ccc;
	margin-bottom: 0;
	line-height: 21px;
}
.rate:not(:checked) > label:before {
    content: '\2605';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.product-dtl p {
	font-size: 14px;
	line-height: 24px;
	color: #7a7a7a;
}
.product-dtl .form-control {
	font-size: 15px;
}
.product-dtl label {
	line-height: 16px;
	font-size: 15px;
}
.form-control:focus {
	outline: none;
	box-shadow: none;
}
.product-count {
	margin-top: 15px; 
}
.product-count .qtyminus,
.product-count .qtyplus {
	width: 34px;
    height: 34px;
    background: #212529;
    text-align: center;
    font-size: 19px;
    line-height: 36px;
    color: #fff;
    cursor: pointer;
}
.product-count .qtyminus {
	border-radius: 3px 0 0 3px; 
}
.product-count .qtyplus {
	border-radius: 0 3px 3px 0; 
}
.product-count .qty {
	width: 60px;
	text-align: center;
}
.round-black-btn {
	border-radius: 4px;
    background: #212529;
    color: #fff;
    padding: 7px 45px;
    display: inline-block;
    margin-top: 20px;
    border: solid 2px #212529; 
    transition: all 0.5s ease-in-out 0s;
}
.round-black-btn:hover,
.round-black-btn:focus {
	background: transparent;
	color: #212529;
	text-decoration: none;
}

.product-info-tabs {
	margin-top: 25px; 
}
.product-info-tabs .nav-tabs {
	border-bottom: 2px solid #d8d8d8;
}
.product-info-tabs .nav-tabs .nav-item {
	margin-bottom: 0;
}
.product-info-tabs .nav-tabs .nav-link {
	border: none; 
	border-bottom: 2px solid transparent;
	color: #323232;
}
.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
	border: none; 
}
.product-info-tabs .nav-tabs .nav-item.show .nav-link, 
.product-info-tabs .nav-tabs .nav-link.active, 
.product-info-tabs .nav-tabs .nav-link.active:hover {
	border: none; 
	border-bottom: 2px solid #d8d8d8;
	font-weight: bold;
}
.product-info-tabs .tab-content .tab-pane {
	padding: 30px 20px;
	font-size: 15px;
	line-height: 24px;
	color: #7a7a7a;
}
.review-form .form-group {
	clear: both;
}
.mb-20 {
	margin-bottom: 20px;
}

.review-form .rate {
	float: none;
	display: inline-block;
}
.review-heading {
	font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px;
    text-transform: uppercase;
    color: #000;
}
.review-form .form-control {
	font-size: 14px;
}
.review-form input.form-control {
	height: 40px;
}
.review-form textarea.form-control {
	resize: none;
}
.review-form .round-black-btn {
	text-transform: uppercase;
	cursor: pointer;
}
